Support » Plugin: Super Search - Custom Post Types » Incompaticle with 4.7.2

  • Using WP v4.7.2, this plugin causes the error “Invalid Post Type” when bulk deleting posts, bulk editing posts or searching posts in the admin. Therefore, you cannot perform these functions unless you disable the plugin.

    It’s unfortunate because this plugin does exactly what I need and I cannot find another plugin for this function. However I may still continue to use it and just disable it when I need to perform those functions in the admin. This is why I gave it 2 stars instead of 1.

    I guess this is to be expected when a plugin hasn’t been updated for 2 years.

  • The topic ‘Incompaticle with 4.7.2’ is closed to new replies.